cereal::detail::OutputArchiveBase Class Reference
Inheritance diagram for cereal::detail::OutputArchiveBase:

## Public Member Functions

| OutputArchiveBase (OutputArchiveBase &&) CEREAL_NOEXCEPT
OutputArchiveBase & | operator= (OutputArchiveBase &&) CEREAL_NOEXCEPT

The documentation for this class was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/helpers.hpp